<% breadcrumb :offices, @company %>

<p id="notice"><%= notice %></p>

<h1><%= t('.') %></h1>

<table>
  <thead>
    <tr>
      <th><%= "#{t('activerecord.models.company')}#{t('activerecord.attributes.company.name')}" %></th>
      <th><%= t('activerecord.attributes.office.main_office_flag') %></th>
      <th><%= t('activerecord.attributes.office.name') %></th>
      <th><%= t('activerecord.attributes.office.address') %></th>
      <th><%= t('activerecord.attributes.office.tel') %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @offices.each do |office| %>
      <tr>
        <td><%= office.company.name %></td>
        <td><%= t("activerecord.attributes.office.main_office_flags.#{office.main_office_flag}") %></td>
        <td><%= office.name %></td>
        <td><%= office.address %></td>
        <td><%= office.tel %></td>
        <td><%= link_to t('show'), company_office_path(office.company, office) %></td>
        <td><%= link_to t('edit'), edit_company_office_path(office.company, office) %></td>
        <td><%= link_to t('destroy'), company_office_path(office.company, office), method: :delete, data: { confirm: t('confirm') } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('offices.new'), new_company_office_path(@company) %>
